Page MenuHomePhabricator

Ask the eswiki community whether we can run the performance perception survey there
Closed, ResolvedPublic

Description

https://meta.wikimedia.org/wiki/Research:Study_of_performance_perception_on_Wikimedia_projects

The study has progressed a lot in recent months, there's a (currently embargoed) research paper that came out of it. As a follow-up we've identified the need to collect more data, in order to attempt using deep learning (neural networks) to make a better prediction of user opinion about page performance.

Spanish Wikipedia is particularly interesting because it gets traffic from very diverse countries, and it's a high traffic wiki.

The format of the survey hasn't changed since T188503: Identify two wikis to run a research study and get approval from their respective communities

Event Timeline

Gilles created this task.Dec 19 2018, 3:22 PM
Gilles triaged this task as Normal priority.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 19 2018, 3:22 PM
Gilles moved this task from Inbox to Blocked on the Performance-Team board.Jan 7 2019, 9:05 PM
Elitre added a subscriber: Elitre.

The fact that this is assigned to Sherry makes me think this is a request for support, but I am unsure of several details, hence:

  • What is the problem?
  • How can we help you?
  • What does success look like?
  • What is your deadline?
  • We need to ask the eswiki community's permission before running the perceived performance microsurvey on that wiki.
  • You can help me by interfacing with that community in the form appropriate to them to make that formal request.
  • Success looks like the eswiki agreeing to have that microsurvey run on their wiki :)
  • There's no deadline. "The sooner the better" in terms of data collection.
Jdlrobson moved this task from Backlog to Surveys on the QuickSurveys board.Jan 15 2019, 5:53 PM
Jdlrobson edited projects, added QuickSurveys (Surveys); removed QuickSurveys.

@Gilles have you found a good balance between the information you need to get and a ratio that seems to make sense for most people? (I saw the comments at ru.wiki.)

Gilles added a comment.EditedJan 24 2019, 1:26 PM

I think so, I'm going to apply a different sampling ratio to readers and editors, so that it doesn't get annoying for editors who view hundreds of pages daily.

Gilles added a comment.Feb 6 2019, 2:28 PM

Sure, let's say it would start on February 18?

Whatamidoing-WMF closed this task as Resolved.Feb 8 2019, 12:09 AM

I'll post a note, and I'll ping you in it, so you'll see it the next time you're on wiki.